{
  "_id": "oPTuLvZOEsXnRPed",
  "name": "Rost",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/rust.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Jeder Treffer reduziert die PA eines zuf&auml;lligen, metallischen, nichtmagischen R&uuml;stungsst&uuml;ckes des Ziels um 1. Gleiches gilt f&uuml;r den WB nichtmagischer Metallwaffen, die die Kreatur treffen.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342124,
    "modifiedTime": 1688934429024,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!oPTuLvZOEsXnRPed"
}
